<?
// Conexão & Protect -- Não mexer 
include "../configs/conf_sql.php";
$cnn=@mssql_connect($iphost,$usersql,$senhasql) or die('Erro ao conectar ao sql');
$db=@mssql_select_db($dbsql,$cnn) or die('Erro ao conectar na database');
include 'sql_protect.php';
/////////////////////////////////
?>